### Method

# Json Builder add_boolean_value

#### Declaration [src]

    JsonBuilder*
    json_builder_add_boolean_value (
      JsonBuilder* builder,
      gboolean value
    )

#### Description [src]

Adds a boolean value to the currently open object member or array.

If called after `json_builder_set_member_name()`, sets the given value as the value of the current member in the open object; otherwise, the value is appended to the elements of the open array.

See also: `json_builder_add_value()`

#### Parameters

`value`

  Type: `gboolean`

  The value of the member or element.

#### Return value

Type: `JsonBuilder`

The builder instance.

The data is owned by the instance.
The return value can be `NULL`.